<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="user_id">135a766d-dcbe-4e0a-ac14-9d4e1bfcb336</string>
    <string name="iwek">BX50t+NvnV1uB6NQRdMWQpvlR7ofzSWqhcPB+FtQYRw=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQg+ASBhKWV2KmkEk9oApzfXNDS+jhQEd1wiLkmyyddpFihRANCAATIYnk4npkhzvz4nPhvlGuNkCO2zCB+2BPYRJw0EYriPf1SO5gkWjV8MPBzSW8gLIe/4wol9DXp6HRdZr1GuFdC</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAEyGJ5OJ6ZIc78+Jz4b5RrjZAjtswgftgT2EScNBGK4j39UjuYJFo1fDDwc0lvICyHv+MKJfQ16eh0XWa9RrhXQg==</string>
    <int name="version" value="10" />
</map>
